# Generated by Django 4.0.5 on 2022-07-03 17:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0010_films_img'),
    ]

    operations = [
        migrations.CreateModel(
            name='Persons',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100, verbose_name='name')),
                ('img', models.CharField(default='', max_length=100, verbose_name='img')),
                ('group', models.CharField(default='actor', max_length=100, verbose_name='group')),
                ('country', models.CharField(default='', max_length=100, verbose_name='country')),
                ('birthdate', models.DateField(default=0, max_length=100, verbose_name='birthdate')),
                ('genres', models.CharField(default='', max_length=100, verbose_name='genres')),
                ('filmscount', models.IntegerField(default=0, max_length=4, verbose_name='filmscount')),
            ],
            options={
                'verbose_name': 'Персона',
                'verbose_name_plural': 'Персоны',
            },
        ),
    ]
